<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="02a7a55819fe53101641d8ecb3a17e57">
  <dict>
    <!--2018-12-13 20:34:13.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
